1766108957385
9447,4.10.0
14183,0.0.0
21237,0.0.0
23438,0.0.0
248,0.0.0
9154,0.0.0
6153,0.0.0
23929,0.0.0
15908,4.11.0
23807,0.0.0
1289,0.0.0
14917,0.0.0
1137,4.11.0
8120,0.0.0
22081,0.0.0
8499,0.0.0
21740,0.0.0
13700,0.0.0
21986,4.12.0
970,0.0.0
1857,0.0.0
5116,4.10.0
22637,0.0.0
21381,0.0.0
